## mmmaudiowidget 0.2-2

=== debian/changelog ===
mmmaudiowidget (0.2-2) stable; urgency=low

  Repackaged for extras-devel

 -- Bartsz Miskiewicz <miskiewicz.bartosz@gmail.com>  Mon, 25 Apr 2011 15:36:51 +0000
