=== debian/control ===
Source: mmmaudiowidget
Section: user/desktop
Priority: extra
Maintainer: Bartsz Miskiewicz <miskiewicz.bartosz@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mmmaudiowidget
Architecture: all
Depends: python (>= 2.5), python-hildon (>= 0.9.0-1maemo13), python-gtk2, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3)
Maemo-Display-Name: mmmAudioWidget
Description: Simple homescreen widget playing sound for pranks
 Simple widget for homescreen allowing user to select sounds and play them
 after clicking on buttons (number and size of buttons is also configurable)
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2146
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB9sEGQwiL2nFeoQAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAEEElEQVRIx+2WT3MVRRTFf+f2vJcEMSn/PEIA
 S0uISKEL3GCpfAIsdeVCS9yz1C+lVX4Z3SiGjUaMQlBCKCHvTd/jojvRjVJFuXQxVVMz0z197vmd
 2y3AZzc3WZ/NAGGSQlAxEmABRkCqfWFDQRiRMrJw/wbAMkFQbXZv3+HmzS2Gc5ubXHnnCovFnCCB
 wErsQpBtMgMhnKYgJGMJe0RMMCNBYcQEAkOqEgxceHWTEMSJ2XOMiwUSVAogEoGMGaiAQggzhKkB
 KRFORHSVAwu1CkiGMEXCShbzZHVtjYACqmD3gSMF4wwqIxMFBZMWshgEkKQSA3YCMEUEQjZSgIPI
 ACq0f4MdJIFUsQdwQTEyIEbEnKAoSMToRB5IF8AMUUglCwcgqgawMQYlrZImBBQ1I20IJVKCRW2O
 UWwqFUmUhgXRS1VzRA5CSTIe+WqJsJGbHWFETUAQguqCHSARmFYoGIhmMsIEdsEWoUN4RHHgQx6d
 ZFerzhIKI0NFBCNNizEBQCBGGzVXQImYt3tE9AhUgVowsEBZiY5+JCD3aU0vVmAHbvyRdIpQyxYC
 pl1tJQlCovhwcS1HRDRqERE9iPTwcahFSVBIhCSq2xvsvrAFAIUJUpKGVNCKK9LGTgL/JaK45abh
 CAVY1GT91AzqyKmNk90pgQoXXrvAsZXjACw8B6sB5dq7S9McFCw1RdC8sQXROwHB/OAR165d4/4f
 D/nk009YWT7G+VfPkzly8eJFNk6fZnVtjUEDL770AmvPzjCllfcIokTk4/CG52YzPnj/KgcPHzIs
 Dezu7nL9+nXmizkbJ5/ns88/Z//BfcZF5aOPP2SyVJ4M751bt/jyi6+IofD25ctceuMS0+mUEoVv
 vv6O/f37rCyv8O57V3n6+FOsHnv6CfC2mU6XWF5ZRgQXX3+NGzduYJsoQcSCoQycmJ3gwf4DDuYH
 WPGPeOvNt972Ky+/2FoQOkrPPM2ZMxvs3Nph4/Rp7t65y8bJdX7b+53JZMr+vX1m68/ww48/cfbl
 Te79/hvzR39wMLqT14AYbb7/9juGI7x9uLc0vCcFfv35NoqBnZ1fsOGn7e1WChfMgp2fH7E8WWF7
 +wfstn3Qc5Md7YB/x7saKiOFJMg+ScO7qS7/Dd4hMxCM/YoevXRzsvbddBITrGR0gIYnwfv/7v2Y
 7s1hrxSUbCgkhS6mlVRJoZB9QOvSkwax29MBI0fviEk4QEENdxjk3m/B0bq2cQ+f+mnGmHp48mr1
 V0veoYqq5mf7cTu2SRCdmrh9+w5Lkym2qQm2+wYViISEmsERLcCYrXMgUfoylKIqkQOcR9vEZGnC
 3v29NvyVzXOsrq4dHQHVyek6+5OmwGolcl93O8n5b54mkpoXgr29Pba2tvgTptTX1Ozm4HcAAAAA
 SUVORK5CYII=
